﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* För bränsleuppladdning */
.importsaveactivate {
    display:none;
}

.mfc-logo {
   /*max-width: 200px;*/
   padding-top:10px;
    max-height: 100px;
}

.larmaktiv {
    padding-top:5px;
}
/* Ledningssystem*/
.MFCLedning-new {
    display: none;
    position: fixed;
    z-index: 2000;
    width: inherit;
    top: 100px;
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    margin: 25px;
    overflow-y: auto;
    max-height: 600px;
}

.mfc-no-bottom-margin {
    margin-bottom: 0px;
    padding: 0px;
    background-color: white;

}
.MFCLedning-dialog {
    margin-left: 10px;
    margin-right: 10px;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #AAA;
    opacity: 0.7;
    z-index: 1001;
}

.preview-slide {
    width:100%;
    height:100%;
}

/* Varningsdialog */
.varningDialog {
    display: none;
    position: fixed;
    z-index: 4000;
    /*width: inherit;*/
    top: 100px;
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    margin: 25px;
    padding: 25px;
    box-shadow: 10px 10px 18px #888888; /*10px 10px #888888*/
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #AAA;
    opacity: 0.7;
    z-index: 1001;
}

.input-xs {
    height: 22px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
    border-radius: 3px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;/**/
    padding-right: 15px;/**/
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* MFC justeringar*/
.Miljorapport {
    width: 1800px;
}

.Utrustningstabell {
    width: 1600px;
}

.Servicetabell {
    width:1600px;
}

/* För breda tabeller */

@media (min-width: 1400px) {
    .Bredsida {
        width: 1382px;
    }
}

@media (min-width: 1900px) {
    .Bredsida {
        width: 1882px;
    }
}

.MFCKursiv {
    font-style:italic;
}
.MFCLink > li > a {
    color: #ffffff;
}
.MFCLink > li > a:hover,
.MFCLink > li > a:focus {
    color: #ffffff;
    background-color: #022f5a;
}
.MFCLink > li > p {
    color: #ffffff;
}
    .MFCLink > li > p:hover,
    .MFCLink > li > p:focus {
        color: #ffffff;
        background-color: #022f5a;
    }
.MFC > h1, .MFC > h2, .MFC > h3, .MFC > h4, .MFC > h5, .MFC > h6 {
    color: #000000;
}
.MFCTid > h1, .MFCTid > h2, .MFCTid > h3, .MFCTid > h4, .MFCTid > h5, .MFCTid > h6 {
    text-align: center;
    color: #033c73;
}

.feedback {
    padding-left:5px;
    padding-right:5px;
}

.MFCBakgrund {
    background-color: #033c73;
}
.MFCVitbakgrund {
    background-color:#ffffff;
}
.MFCLjusLjusgra {
    background-color:#fafafa;/**/
}
.MFCSticky {

}
.MFCFordonskort {
    background-color: white; /*#f4f4f4*/
    text-align: center;
}
    .MFCFordonskort > h1, .MFCFordonskort > h2, .MFCFordonskort > h3, .MFCFordonskort > h4, .MFCFordonskort > h5, .MFCFordonskort > h6 {
        color: white;
    }

/*.ui-datepicker {
    border: 1px solid red;
    background-color:white;
}*/
.MFCRam {
    /*border:1px solid red;*/
    /*width:100%;*/
}
.MFCRamSvartOk {
    border-top: 1px solid #033c73; /**/
    border-left: 1px solid #033c73;
    border-right: 1px solid #033c73;
    background-color:steelblue;
}
.MFCRamSvartMellan {
    /*border-top: 1px solid red; */
    border-left: 1px solid #033c73;
    border-right: 1px solid #033c73;
}
.MFCRamSvartUk {
    border-bottom: 1px solid #033c73; /**/
    border-left: 1px solid #033c73;
    border-right: 1px solid #033c73;
}
.MFCWrap {
    background-color: #e8e8e8;
    /*box-shadow: 3px 3px #022f5a;*/
    border: solid 1px black;
    text-align: center;
    margin:0px;
    
}

.MFCWrapRam {
    /*background-color: #e8e8e8;*/
    padding-top: 10px;
    padding-bottom:10px;
    border:solid 1px black;
    /*box-shadow: 3px 3px #022f5a; 
    text-align: center;*/
}

.MFCWrapSimpleTop {
    padding-top: 8px;
    border-top: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
}

.MFCWrapSimpleTopSingle {
    padding-top: 8px;/**/
    border-top: solid 1px black;
    border-color:lightgray;
    
}

.MFCWrapSimpleBottom {
    padding-bottom: 8px;
    border-bottom: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
}

.MFCSimpleAvdelning {
    border-top: solid 1px black;
    padding-bottom:5px;
}

.MFCSimpleAvdelningLeft {
    border-left: solid 1px black;
    padding-bottom: 5px;
}

.MFCSimpleAvdelningRight {
    border-right: solid 1px black;
    padding-bottom: 5px;
}

.MFCRubrik > h1, .MFCRubrik > h2, .MFCRubrik > h3, .MFCRubrik > h4, .MFCRubrik > h5, .MFCRubrik > h6 {
    color: #033c73;
}

    .MFCWrap input  {
    /*padding-bottom:20px;*/
}
.MFCWrap > h1, .MFCWrap > h2, .MFCWrap > h3, .MFCWrap > h4, .MFCWrap > h5, .MFCWrap > h6 {
    color: #000000;
    padding-top: 15px;
}
.MFCLinje {
    border-bottom:solid 1px #033c73;
}
.MFCLinjeTunn {
    border-bottom: solid 1px #e8e8e8;
}
.MFCVtr {
    background-color:#033c73;
    text-align:center;
}
.MFCMiljo {
    background-color: #033c73;
    text-align: center;
    /*box-sizing:unset;
    padding-bottom:0px;*/
    border: 1px #033c73 solid;
}
.MFCVtr > h1, .MFCVtr > h2, .MFCVtr > h3, .MFCVtr > h4, .MFCVtr > h5, .MFCVtr > h6 {
    color:white;
}

.MFCMiljo > h1, .MFCMiljo > h2, .MFCMiljo > h3, .MFCMiljo > h4, .MFCMiljo > h5, .MFCMiljo > h6 {
    color: white;
}
   
/*Tabeller*/
/* Lås meny när du scrollar*/
.MFCTabellhuvudlast {
    position: fixed;
    z-index:5;
    
    left:0;/**/
    top: 0;/**/
    /*width: 100%;*/
}

.MFCHandelseTabellFast {
    margin: auto;
    table-layout: fixed;
}

#MFCFordonTabellhuvudFast {
    position: relative;
    top: 130px;
    table-layout: fixed;
}

.MFCHandelseTabellFast tr > .MFCMarkeradkolumn {
    background-color: #0099cc;
}

.MFCHandelseTabellFast th {
    /*border:1px solid blue;*/
    color: white;
    background-color: #033c73; /**/
    padding-left: 10px;
    padding-right: 10px;
    /*border-bottom: 1px solid;
border-bottom-color: #033c73;*/
    padding-top: 5px;
    padding-bottom: 5px;
}

.MFCHandelseTabell {
    margin: auto;
    
}
.MFCHandelseTabell tr > .MFCMarkeradkolumn {
    background-color: #0099cc;
}


.MFCHandelseTabell th {
    /*border:1px solid blue;*/
    color: white;
    background-color: #033c73; /**/
    padding-left: 10px;
    padding-right: 10px;
    /*border-bottom: 1px solid;
border-bottom-color: #033c73;*/
    padding-top: 5px;
    padding-bottom: 5px;
}
.MFCHandelseTabell tr:nth-child(even) {
    background: #EBF0F9;/*#c8ddf7; bfd4f8*/
}
.MFCHandelseTabell tr:nth-child(odd) {
    background: #FFF;
}
.MFCHandelseTabell td {
    /*border: 1px solid blue;*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:left;/**/
}


.MFCHandelseTabell td.sifferkolumn {
        text-align: right;
        padding-right: 30px;
    }
    .MFCHandelseTabell td.siffror {
        text-align: right;
        padding:8px;
    }
    .MFCHandelseTabell td.MFCcenter {
        text-align: center;
        padding: 8px;
    }

.hoger {
    text-align: right;
    padding-right: 10px;
}
/**/
.MFCGrundTeknikTabell {
    /*margin: auto;*/
    width:100%;/**/
}
.MFCGrundTeknikTabell th {
    color: white;
    background-color: #033c73; /**/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.MFCGrundTeknikTabell td {
    /*border: 1px solid blue;*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
}
.grundInfoRubrik {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e8e8e8;
}

.grundInfoRubrikFK {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e8e8e8;
}

.grundInfoRubrik td {
    max-width: 300px;
    font-style: italic;
    font-size: smaller;
}

/* Varningsfärger */
.MFCAlert {
    background-color:#f78484;
}
.MFCWarning {
    background-color: #f1ae44;
}
.MFCEarlywarning {
    background-color: #85bbfe;
}
.MFCNowarning {
    background-color: white;
}

.MFCGomd {
    display:none;
}

.tabell-fast {
    float: left;
    background-color: #033c73;
    font-size: 14px;
    color: white;
    /*text-align: center;*/
    display: table-cell;
    vertical-align: bottom;
    padding: 8px;
    font-weight: bold;
}

.MFCMarkeradkolumn {
    background-color: #0099cc;
}

.MFCGomdUrval {
    display:none;
}

.MFCVisaUrval {
    display:initial;
}

.MFCKolumnRubrik:hover {
    background-color: #0099cc;
    cursor: pointer;
}

.MFCLink a:visited, .MFCLink a:link, .MFCLink a:active, .MFCLink a:hover {
    color: white;
}

.MFCLinkSvart a:visited, .MFCLinkSvart a:link, .MFCLinkSvart a:active, .MFCLinkSvart a:hover {
    color: #555555;
}
.fotnot {
    border-top: thin solid #d4d4d4;
    /*font-size:smaller;*/
    /*line-height:10px;*/
}

.fotnotsida {
    font-size: smaller;
    /*line-height:10px;*/
}
.mfc-col-120, .mfc-col-110, .mfc-col-100, .mfc-col-90, .mfc-col-80 .mfc-col-70,
.mfc-col-60, .mfc-col-50, .mfc-col-40, .mfc-col-30, .mfc-col-24, .mfc-col-20,
.mfc-col-14, .mfc-col-10 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    min-width: 110px;/**/
}


.mfc-col-120 {
    width: 100%;
}

.mfc-col-110 {
    width: 91.66666667%;
}

.mfc-col-100 {
    width: 83.33333333%;
}

.mfc-col-90 {
    width: 75%;
}

.mfc-col-80 {
    width: 66.66666667%;
}

.mfc-col-70 {
    width: 58.33333333%;
}

.mfc-col-60 {
    width: 50%;
}

.mfc-col-50 {
    width: 41.66666667%;
}

.mfc-col-40 {
    width: 33.33333333%;
}

.mfc-col-30 {
    width: 25%;
}
.mfc-col-24 {
    width: 20%;
}

.mfc-col-20 {
    width: 16.66666667%;
}
.mfc-col-14 {
    width: 14.28571429%;
}
.mfc-col-10 {
    width: 8.33333333%;
}

.MFCKolumnBredd9 {
    min-width: 1000px;
}

.MFCKolumnBredd8 {
    min-width: 890px;
}
.MFCKolumnBredd7 {
    min-width:780px;
}
.MFCKolumnBredd6 {
    min-width: 670px;
}
.MFCKolumnBredd5 {
    min-width: 560px;
}

.MFCKolumnBredd4 {
    min-width: 450px;
}

.MFCKolumnBredd3 {
    min-width: 340px;
}

.MFCKolumnBredd2 {
    min-width: 230px;
}

.MFCGraBakgrund {
    background-color: #dddddd;
    color: black;
    padding: 5px;
}

.MFCcenter {
    text-align: center;
}
.MFCKnappar > li {
    background-color: steelblue;
    list-style: none;
    padding: 0px;
    margin-bottom: 20px;
    /*display:block;*/
}
.MFCSpace5 {
    margin-bottom: 5px;
}
.MFCSpace10 {
    margin-bottom:10px;
}

.MFCSpace10-t {
    margin-top: 10px;
}

.MFCSpace15 {
    margin-bottom: 15px;
}
.MFCSpace20 {
    margin-bottom: 20px;
}
.MFCSpace25{
    margin-bottom: 25px;
}

    .MFCKnappar > li > a:visited {
        background-color: steelblue;
    }

    .MFCKnappar > li > a:hover {
        background-color: #033c73;
    }

.MFCinfo > img {
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 10px;
}

.MFCInformation {
    display:none;
    position: fixed;
    z-index: 2000;
    width: inherit;
    top:100px;
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    margin: 25px;
    box-shadow: 10px 10px #888888;
}
.MFCInformationRubrik {
    background-color: #033c73;
    
    margin: 25px;
}

    .MFCInformationRubrik > div > h4 {
        color: white;
    }
.MFCInformation > div > div > p {
    margin-left: 25px;
    margin-right: 25px;
}

    .MFCKnappar > li > a, .MFCKnappar > li > p {
        display: block;
        width: 100%;
        height: 100%;
        padding: 15px;
    }
    .minimibredd {
        min-width:150px;
    }

.fordonskort {
    width: 100%;
}
.Buss {
    font-style:italic;
}
.mfcvanster {
    text-align: left;
}

.mfchoger {
    text-align: right;
}
.mfcfiluppladdning {
    /*border:thin solid black;*/
    background-color: steelblue; /*#033c73*/
    padding: 5px;
    position: fixed;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%);
    display:none;
    width: 50%;
    max-width: 200px;
    z-index: 10;
}
.mfcfiluppladdning > h4, .mfcfiluppladdning > p {
    text-align: center;
    color: white;
}
.dialogval {
    border: thin solid #033c73; /**/
    box-shadow: #033c73 4px 4px ;
    background-color: white; /*#033c73*/
    padding: 30px;
    position: fixed;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%);
    display: none;
    width: 50%;
    max-width: 400px;
    z-index: 10;
}

    .dialogval > h4, .dialogval > p {
        text-align: center;
        color: #033c73;
    }

.dialogvarning {
    border: thin solid #033c73; 
    box-shadow: #05223e 4px 4px;/*#033c73*/
    background-color: white; /*#033c73*/
    padding: 2px;/**/
    position: fixed;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%);
    display: none;
    width: 50%;
    max-width: 600px;
    z-index: 10;
    
}

h4.svart {
    color:black;
}

td.saknas {
    text-align:center;
}

    /* Knappfärger*/
.btn-gul {
    color: #ffffff;
    background-color:#f3e929; /* #ffdb05 #f7f206*/
    border-color: #f5ea25;
}
    .btn-gul:hover {
        color: #ffffff;
        background-color: #f7f206;
        border-color: #033c73;
    }

.mob-center > img {
    height: 60%;
    width: 60%;
}
/* Hide/rearrange for smaller screens */
@media screen and (max-width: 800px) {
    .mob-center {
            text-align: center;
        }
        .mob-center > img {
            height:40%;
            width:40%;
        }

        .mob-adjust > h3 {
            font-size:18px;
        }
        /*Hide captions */
        .carousel-caption {
            display: none;
        }

    .MFCRamSvartOk {
        border-top: none; /**/
        border-left: none;
        border-right: none;
        background-color: #033c73;/*steelblue*/
    }

    .MFCRamSvartMellan {
        border-left: none;
        border-right: none;
    }

    .MFCRamSvartUk {
        border-bottom: none; /**/
        border-left: none;
        border-right: none;
    }
}